/* !important; står i denna CSS för vad som inte skall bli förstorat av font_resize.js */
/* a.ulankar = vitfärg & ingen font_resize */
/* .nofont_resize = ingen font_resize */
html {
	scrollbar-base-color: #C4E0EE;
	scrollbar-face-color: #C4E0EE;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #EAF8FF;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	margin:0px;
	background-color:#EFF9FE;
}
a:visited {
	color: #055697;
	text-decoration: none;
}
a:link {
	color: #013358;
	text-decoration: none;
}
a:hover {
	color: #055697;
	text-decoration: underline;
}
a:active {
	color: #013358;
	text-decoration: none;
}
.rubrik {
	color: #EC047C;
	font-weight: bold;
	font-size: 14px;
}
.linkpreview {
	margin-right:5px;
}
#column {
	width:920px;
	float:left;
}
#banner {
	background-image:url(img/banner.jpg);
	border-right:#013358 solid 2px;
	border-left:#013358 solid 2px;
	float:left;
	color:#FFFFFF;
	width:815px;
	height:132px; /* kan höja/sänka menys synlighet */
	text-align:right;
	padding-right:15px;
	font-size:12px !important;
}
#transparant {
	margin:14px;
	width:275px;
	height:83px;
	float:left;
}
#meny {
	text-align:left;
	margin-left:-305px;
	margin-top:110px;
	float:left;
	height:23px;
	width:400px;
	z-index:5;
	font-size:12px !important;
}
.nofont_resize {font-size:12px !important; } /* ger inte font_resize tillgång till detta objektet*/
.nofont_resize_small {font-size:10px !important; } /* ger inte font_resize tillgång till detta objektet*/
a.ulankar {color:#C3DFEE; font-size:12px !important} /* CSS för länkarna i undermenyn */
a.ulankar:hover {color:#FFFFFF; font-size:12px !important} /* CSS för länkarna i undermenyn */
#main {
	background-color:#EFF9FE;
	background:url(img/sidemeny_back.png);
	border-right:#013358 solid 2px;
	border-left:#013358 solid 2px;
	padding-bottom:2px;
	float:left;
	height:100%; /* låt storleken vara beroende på innehåll */
	width:830px;
	z-index:12;
	font-size:12px !important;
}
#kate_scroll {
	background-color:#C3DFEE;
	overflow: scroll;
	overflow-x:hidden;
	text-align:left;
	height:400px;
	border:#013358 solid 3px;
	padding:5px;
	font-size:12px !important;
}
#verktyg {
	background-color:#C3DFEE;
	overflow: scroll;
	overflow-x:hidden;
	text-align:left;
	height:200px;
	border:#013358 solid 3px;
	padding:5px;
	font-size:12px !important;
}
#text {
	border:#013358 solid 3px;
	background-color:#EFF9FE;
	padding:5px;
	margin-left:181px;
	/* margin-top ligger i dokumenten pga att den skiljer sig iochmed annonserna. */
	float:left;
	width:500px;
	height:100%;
}
.rightmeny {
	background-color:#C3DFEE;
	border:#013358 solid 3px;
	padding:5px;
	font-size:12px !important;
}
u {font-size:12px !important;}
i {font-size:12px !important;}
b {font-size:12px !important;}
ul {list-style-image: url("img/dot.png");} 
#tooltip{ /* fråga biblioteket */
	position: absolute;
	padding: 5px;
	background: lightyellow;
	border:2px solid black;
	z-index:100;
	width: 230px;
	left: 587px;
	top: 310px;
	visibility: hidden;
	font-size:12px !important;
}
#undermeny {
	background-color:#013358;
	border:#013358 solid 2px;
	padding-top:2px;
	vertical-align:middle;
	font-weight: bold;
	font-size:12px !important;
	text-align:center;
	color:#C3DFEE;
	float:left;
	height:22px;
	width:830px;
}
#ads {
	float:left;
	margin-left:-85px;
	width:0px;
	z-index:1;
	font-size: 12px !important;
}